Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 17:18:43 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return nadeem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nadeem Bot:  Hi Nadeem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6310490496 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  6310490496            09:13 PM, 27th May                   Hamza                   Hi Nadeem,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:14 PM, 27th May                     nadeem                    Brother, i have return few items from my order. But on aramax they are asking me for return no           09:14 PM, 27th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:15 PM, 27th May                     nadeem                    Can you send me no           09:15 PM, 27th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:15 PM, 27th May                   Hamza                   The returns number are 1000970629,1000975949           09:16 PM, 27th May                     nadeem                    Thank u so much           09:16 PM, 27th May                   Hamza                   Is there anything else I can help you?            09:16 PM, 27th May                     nadeem                    Thank u...nothing           09:17 PM, 27th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:18 PM, 27th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2632984